[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ftree - seg/fault -



Bob Goodwin wrote:

I've been keeping genealogy records in "ftree" for some time but it will not run in F-10 it seems.

I can install the RPM [not available in yum]:

   [root box9 bobg]# rpm -Uvh /home/bobg/apps/ftree-2.0-1-static.i386.rpm
Preparing... ########################################### [100%] 1:ftree ########################################### [100%]

But when I try to run it I get an error:

   [bobg box9 ~]$ ftree
   Segmentation fault

Just thought I would ask on the chance someone might know what to do other than run it on a different distribution.

As someone who has heavily invested in KVM technology, I can tell you that if the software isn't still actively supported, and you have the hardware to run KVM (or VMware) you might find that keeping a nice stable VM around to run that application is a good thing. You can let the host stay up to date with security.

I assume there isn't a newer ftree around?

I installed "gramps" and it works but will not accept the ftree.ged files which contain later information that I need to keep. Some earlier files work but do not contain the latest data I've entered.

Is there some way you can check that the files don't have some obscure corruption which causes the problem? Another machine in which you can run the application, perhaps?

--
Bill Davidsen <davidsen tmr com>
  "We have more to fear from the bungling of the incompetent than from
the machinations of the wicked."  - from Slashdot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]